import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-tipping',
  templateUrl: './tipping.page.html',
  styleUrls: ['./tipping.page.scss'],
})
export class TippingPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
